<version id = "1">
	
	<includes>
		<path>generic</path>
		<path>maplevel2</path>
	</includes>
	
	<goal>1500</goal>
	<expert>2500</expert>
	<superexpert>3500</superexpert>
	
<customers>
  <group>
			<time>0</time>
			<spawnCabinet>1</spawnCabinet>
			<customer id = "lord">
				<request><jewel time ="2">1</jewel></request>
			</customer>
		</group>
		<group>
			<time>0</time>
			<spawnCabinet>1</spawnCabinet>
			<customer id = "lord">
				<request><jewel time ="2">1</jewel></request>
			</customer>	
			<customer id = "opera">
				<request><jewel time ="4">1</jewel></request>
			</customer>
		</group>
		<group>
			<time>20</time>
			<spawnCabinet>1</spawnCabinet>
			<customer id = "opera">
				<request><jewel time ="4">1</jewel></request>
			</customer>
		</group>
		<group>
			<time>30</time>
			<spawnCabinet>1</spawnCabinet>
			<customer id = "opera">
				<request><jewel time ="4">1</jewel></request>
			</customer>
			<customer id = "lord">
				<request><jewel time ="2">1</jewel></request>
			</customer>
		</group>
		<group>
			<time>10</time>
			<spawnCabinet>1</spawnCabinet>
			<customer id = "opera">
				<request><jewel time ="4">1</jewel></request>
			</customer>
			<customer id = "opera">
				<request><jewel time ="4">1</jewel></request>
			</customer>
		</group>
<!-- division between the groups per cabinets -->
		<group>
			<time>6</time>
			<spawnCabinet>2</spawnCabinet>
			<customer id = "opera">
				<request><jewel time ="4">2</jewel></request>
			</customer>
		</group>
		<group>
			<time>7</time>
			<spawnCabinet>2</spawnCabinet>
			<customer id = "lord">
				<request><jewel time ="2">2</jewel></request>
			</customer>
		</group>
		<group>
			<time>9</time>
			<spawnCabinet>2</spawnCabinet>
			<customer id = "opera">
				<request><jewel time ="4">2</jewel></request>
			</customer>
			<customer id = "lord">
				<request><jewel time ="2">2</jewel></request>
			</customer>
		</group>
		<group>
			<time>30</time>
			<spawnCabinet>2</spawnCabinet>
			<customer id = "opera">
				<request><jewel time ="4">2</jewel></request>
			</customer>
		</group>
		<group>
			<time>15</time>
			<spawnCabinet>2</spawnCabinet>
			<customer id = "lord">
				<request><jewel time ="2">2</jewel></request>
			</customer>
		</group>
</customers>
</version>


